{
    attributes = (
        {
            columnName = "log_logo"; 
            externalType = "LONG RAW"; 
            name = logLogo; 
            valueClassName = NSData; 
        }, 
        {
            columnName = "log_ordre"; 
            externalType = NUMBER; 
            name = logOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (logLogo, logOrdre); 
    className = "org.cocktail.application.serveur.eof.EOLogo"; 
    classProperties = (logLogo); 
    externalName = "photo.logo"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (logLogo); 
        "_javaClientClassName" = "org.cocktail.application.client.eof.EOLogo"; 
        uniqueID = 191824765; 
    }; 
    isReadOnly = Y; 
    name = "ca_Logo"; 
    primaryKeyAttributes = (logOrdre); 
}
